/* Text Elements */

h1.heading-1 {
  color: #fff;
  text-align: left;
  font-weight: 800;
  font-size: 16px;
}

h1.heading-2 {
  color: #fff;
  text-align: center;
  text-shadow: #000 2px 2px 5px;
  font-weight: 800;
}

h1.heading-3 {
  color: #fff;
  text-align: center;
  text-shadow: #000 2px 2px 5px;
  font-weight: 800;
  font-style: italic;
  font-size: 21px;
}

h1.heading-4 {
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 18px;
}

p.paragraph.paragraph-1 {
  color: #fff;
  text-align: left;
  text-shadow: #000 2px 2px 5px;
  font-size: 18px;
}

p.paragraph.paragraph-2 {
  color: #fff;
  text-align: center;
  text-shadow: #000 2px 2px 5px;
  font-weight: 800;
  font-size: 18px;
}

a.link-text.text-link-1 {
  color: #f9d84f;
  text-align: center;
  text-decoration: underline;
  text-shadow: #000 2px 2px 5px;
  font-weight: 800;
  font-size: 32px;
}

a.link-text.text-link-2 {
  color: #fff;
  text-align: center;
  text-decoration: underline;
  font-weight: 800;
  font-size: 23px;
}

/* Layout Elements */

body > .row.row-1 {
  max-width: none;
  width: auto;
}

body > .row > [class*='coffee-span-'].column-1 {
  background-color: transparent;
}

body > .row > [class*='coffee-span-'].column-2 {
  background-color: transparent;
}

body.grid-1 {
  background-color: transparent;
  background-image: url('../beautiful-stage-1.jpg');
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
}

body > .row > [class*='coffee-span-'].column-3 {
  margin-left: 4%;
}

body > .row > [class*='coffee-span-'].column-4 {
  margin-top: 33px;
  margin-left: 0;
}

body > .row > [class*='coffee-span-'].column-5 {
  margin-top: 26px;
  margin-left: 0;
}

body > .row > [class*='coffee-span-'].column-6 {
  margin-top: 21px;
}

body > .row > [class*='coffee-span-'].column-7 {
  margin-top: 19px;
}

div.responsive-picture.picture-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 600px;
}

div.responsive-picture.picture-2 {
  margin-right: auto;
  margin-left: auto;
  border-top-left-radius: 360px 360px;
  border-top-right-radius: 360px 360px;
  border-bottom-right-radius: 360px 360px;
  border-bottom-left-radius: 360px 360px;
}

div.responsive-picture.picture-3 {
  margin-top: 4px;
  margin-right: auto;
  margin-left: auto;
  max-width: 600px;
}

@media screen and (max-width: 402px) {
  /* Text Elements */

  h1.heading-1 {
    color: #fff;
    text-align: left;
    font-weight: 800;
    font-size: 18px;
  }

  h1.heading-2 {
    color: #fff;
    text-align: center;
    font-weight: 800;
    font-size: 32px;
  }

  p.paragraph.paragraph-2 {
    font-size: 15px;
  }
}